@media only screen and (min-width: 1250px){

#hero-images img:last-child{
	display: inline;
	margin-left: -20px;
}
#hero-images img{
	width: 49%;
}

/* Specific to product detail page */
#tab-container h3{
	font-size: 1.2em;
}

/* Specific to locations page */
#locmap-overlay{
	width: 49%!important;
}
.wp-archive-location #hero-images img:last-child{
	display: inline!important;
}

/* Specific to seminar categories page */
.wp-page-seminars .seminar-category .cat-image,
.wp-page-seminars .seminar-category .cat-desc{
	vertical-align: top;
}

/* Specific to single event page */
.wp-single-event #main-body h2{
	width: 31%;
}
.wp-single #main-body .main-content,
.wp-single #main-body #related{
	padding: 12px 6%;
}
.wp-single #main-body .main-content p{
	font-size: 16px;
}
.wp-single.wp-search #main-body .main-content p{
	font-size: 1rem;
	line-height: 1.5rem;
}




/* Magento-Related Styles */
.shipping-form ul,
.shipping-form .buttons-set
{
	margin-left: 14%!important;
}
#cost-explainer{
	margin-left: 8%;
	padding-left: 0!important;
}
#shopping-cart-totals-table{
	width: 100%;
}
.totals .btn-proceed-checkout.btn-checkout{
	display: block;
	margin: 8px auto;
}


}
@media only screen and (min-width: 1920px) {
	
	/* Specific to homepage */
	
	#collegezoom p {
		font-size: 40px;
		margin: 40px 0;
	}
	#collegezoom h3{
		font-size: 42px;
	}
}